Comment 60 for bug 1814069

Mark Kovach (squidly70) wrote :

.44, .45, .46, .47 won't boot. You need .48 or before .44